#healthcare-fiduciary #login-container {
    margin-top:3em;
    margin-bottom:4em;
    text-align: center;
}
#healthcare-fiduciary .boxproduct {
    padding:0;
    margin-bottom:1em;
}
#healthcare-fiduciary ul {
    margin-left:15px;
    padding-left:0;
}
#healthcare-fiduciary #learnOptions {
    margin-bottom:2em;
}

#healthcare-fiduciary #learnOptions .classOption,
#healthcare-fiduciary .row.bluebox {
    background-color:#13365f;
    color:#fff;
    padding:1em 2em 2em 2em;
    border-radius: 8px;
    margin-top:1em;
    margin-bottom:1em;
}


#healthcare-fiduciary #learnOptions h3 {
    color:#dcc253;
    margin-top:0;
}

#healthcare-fiduciary #learnOptions .classOption .btn-primary:hover {
    background-color: #E7A323;
    color: #13365f;
}

#healthcare-fiduciary .tablehfcp {
    border-collapse: separate;
    border-spacing: 0;
}

#healthcare-fiduciary .tablehfcp th {
    background-color: #13365f;
    color: #fff;
    border: 1px solid #13365f; /* Optional: match bg color or desired border */
}

/* Rounded top-left corner on first th */
#healthcare-fiduciary .tablehfcp th:first-child {
    border-top-left-radius: 8px;
}

/* Rounded top-right corner on last th */
#healthcare-fiduciary .tablehfcp th:last-child {
    border-top-right-radius: 8px;
}

#healthcare-fiduciary .tablehfcp tr {
    border-radius: 8px;
}


#healthcare-fiduciary #agenda {
    margin-top:2em;
    margin-bottom:2em;
}
#healthcare-fiduciary #agenda h2 {
    text-decoration: underline;
    margin-bottom: 1em;
}
#healthcare-fiduciary #agenda p {
    font-weight: bold;
}

#healthcare-fiduciary #attendees {
    margin-top: 2em;
}
#healthcare-fiduciary #attendees ul {
    padding:1em 2em 1em 2em;
}

#healthcare-fiduciary #attendees li {
    font-weight: bold;
    font-size: 1.1em;
}
#healthcare-fiduciary #attendees h3 {
    background-color: #13365f;
    color: #fff;
    border-radius: 8px;
    padding:5px 10px;
}

#healthcare-fiduciary #goals {
    background-color: #518332;
    color:#fff;
    padding:1em 2em 2em 2em;
    margin-top: 1em;
    border-radius: 8px;
}

@media screen and (min-width: 992px) {
    #healthcare-fiduciary #learnOptions .classOption,
    #healthcare-fiduciary .bluebox {
        margin-bottom: 0;
    }

    #healthcare-fiduciary #learnOptions .row {
        display: flex;
        align-items: stretch;
    }

    #healthcare-fiduciary #learnOptions .classOption {
        height: 100%;
    }
}